Crate dprint-plugin-json

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 dprint-core^0.42.00.43.0out of date
 jsonc-parser^0.17.00.17.0up to date
 serde^1.0.881.0.126up to date
 serde_json^1.01.0.64up to date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 debug-here^0.20.2.2up to date
 dprint-development^0.4.00.4.0up to date
 serde_json^1.01.0.64up to date